@media screen and (max-width:767px){
	html {
		-webkit-text-size-adjust: none;
	}
	h2 {
		font-size: 3.5em;
	}
	h3 {
		font-size: 2em;
	}	
	/* Index - News and Review Section */
	.newsReview .pageCenter {
		width: 92%;
	}
	.newsReview .secTop ul li,
	.newsReview .secBtm ul li {
		width: 100%;
		margin-right: 0;
		margin-left:0;
	}
	.newsReview .secTop ul li {
		margin-bottom: 10px;
	}
	.newsReview .carDetails img {
		float: left;
		margin-right: 2%;
	}
	.newsReview .carDetails {
		text-align: left;
	}
	.newsReview .secBtm {
		margin-top: -40px;
	}
	.newsReview .secBtm h2 {
		padding: 40px 0;
	}
	.heroBanner .thumb {
		bottom: 10px;
	}
	.heroBanner .thumb li {
		width: 27%;
	}
	.bx-wrapper .bx-prev {
		background: url(../images/thumb_prev.png) no-repeat 0 0;
	}
	.bx-wrapper .bx-next {
		background: url(../images/thumb_next.png) no-repeat 0 0;
	}
	.primaryFeatures .selectOption {
		display: block;
		text-align: center;
	}
	.featuresPod {
		position: relative;
	}
	.primaryFeatures .selectOption a {
		background-color: #f00000;
  
	    background: -webkit-radial-gradient(circle, #ed0000 75%, #850000); /* Safari 5.1+, Chrome 10+ */
	    background: -moz-radial-gradient(circle, #ed0000 75%, #850000); /* Firefox 3.6+ */
	    background: -ms-radial-gradient(circle, #ed0000 75%, #850000); /* IE 10 */

		border: 2px solid #666;
		color: #fff;
		display: inline-block;
	    font-size: 1.8em;
		margin-left: 1%;
	    padding: 10px 0;
	    text-decoration: none;
	    text-transform: uppercase;
	    width: 81%;
	}
	.primaryFeatures .selectOption a span {
		background: url(../images/arrow_select_white.png) no-repeat scroll 95% center;
		display: block;
	}
	.primaryFeatures .tabs,
	.revotron .primaryFeatures .tabs {
		background-color: #fff;
		border: 1px solid #666;
		border-top: 0;
		border-bottom: 0;
		display: none;
		left: 10%;
		margin: 0 auto;
		position: absolute;
		width: 80%;
		z-index: 9;
	}
	.primaryFeatures .tabs li:after,
	.revotron .primaryFeatures .tabs li:after {
		height: 1px;
	}
	.primaryFeatures .tabs li,
	.revotron .primaryFeatures .tabs li {
		background-color: #dedede;
		border-bottom: 1px solid #fff;
		display: block;
		margin: 0;
		width: 100%;
	}
	.primaryFeatures .tabs li:first-child,
	.revotron .primaryFeatures .tabs li:first-child {
		border-top: none;
	}
	.primaryFeatures .tabs .current,
	.revotron .primaryFeatures .tabs .current {
		border-bottom: 1px solid #fff;
	}
	.primaryFeatures .tabs li a,
	.revotron .primaryFeatures .tabs li a {
		display: block;
		padding:10px 0;
	}
	
	.revotron .primaryFeatures .tabs li a {
		color: #000;
		display: inline-block;
		font-size: 1.8em;
		margin: 0 15px;
		padding: 10px 0 10px 0;
		text-decoration: none;
		text-transform: uppercase;
		background: none;
		font-weight: normal;
	}

	.revotron .primaryFeatures .tabs li:after {
		content: '';
		display: block;
		margin: auto;
		height: 3px;
		width: 0px;
		background: transparent;
		transition: width .5s ease, background-color .5s ease;
		position: absolute;
	}
	.revotron .primaryFeatures .tabs a:hover, 
	.revotron .primaryFeatures .tabs a.active{
		color: #ff0000;
		background: none;
		-webkit-box-shadow: none;
    	-moz-box-shadow: none;
    	box-shadow: none;    
    	font-weight: normal;
	}
	.revotron .primaryFeatures .contentArea .relInfo {
		text-align: left;
		width: 95%;
	}


	.newsReview .secTop {
		margin-bottom: 40px;
		padding-bottom: 50px;
	}

	.carCompare h3 {
		font-size: 2em;
		width: 55%;
	}


	/*Footer */
	.footerTop {
		display: none;
	}
	.footerBtm p {
		float: none;
		text-align: center;
		padding-bottom: 10px;
	}
	.staticLinks {
		float: none;
		text-align: center;
	}
	
	/*PRIMARY FEATURES Section*/
	.primaryFeatures .contentArea .imgPanel,
	.primaryFeatures .contentArea .relInfo {
		width: 96%;
		float: none;
		text-align: center;
		margin: 0 auto;
	}
	.primaryFeatures .contentArea .imgPanel img {
		margin: 0 auto;
	}
	.primaryFeatures .contentArea .relInfo h2 {
		text-align: center;
	}
	.primaryFeatures .contentArea .relInfo a.knowMore {
		float: none;
	}
	
	
	/*Features Page*/
	.zestFeatures .listFeatures .blockBanner,
	.zestFeatures .listFeatures .block ul {
		margin-bottom: 25px;
	}
	.featuresBanner .heroBlurb {
		width: 80%;
	}
	.featuresBanner .heroBlurb h2 {
		padding-bottom: 10px;
		font-size: 3.0em;
	}
	.zestFeatures .listFeatures .blockBanner h3,
	.zestFeatures .listFeatures .blockBanner h3 span {
		transform: skew(0deg);
	}
	.zestFeatures .listFeatures .blockBanner h3 {
		font-size: 2em;
		padding: 10px;
	}


	/* Video Gallery */
	.vgContainer .col1, 
	.vgContainer .col2 {
		width: 98%;
		float: none;
		margin: 0 auto;
		clear: both;
	}

	/* Compare Page Start */
	.compFeatures {
		background: none;
	}
	.carCompare .tabs li img {
		display: none;
	}
	.carCompare .selectOption {
		display: block;
		text-align: center;
	}
	.carCompare {
		position: relative;
	}
	.carCompare .selectOption a {
		background-color: #f00000;
  
	    background: -webkit-radial-gradient(circle, #ed0000 75%, #850000); /* Safari 5.1+, Chrome 10+ */
	    background: -moz-radial-gradient(circle, #ed0000 75%, #850000); /* Firefox 3.6+ */
	    background: -ms-radial-gradient(circle, #ed0000 75%, #850000); /* IE 10 */

		border: 2px solid #666;
		color: #fff;
		display: inline-block;
	    font-size: 1.8em;
		margin-left: 1%;
	    padding: 10px 0;
	    text-decoration: none;
	    text-transform: uppercase;
	    width: 81%;
	}
	.carCompare .selectOption a span {
		background: url(../images/arrow_select_white.png) no-repeat scroll 95% center;
		display: block;
	}
	.carCompare .tabs {
		background-color: #fff;
		border: 1px solid #666;
		border-top: 0;
		border-bottom: 0;
		display: none;
		left: 10.5%;
		margin: 0 auto;
		position: absolute;
		width: 79.5%;
		z-index: 9;
	}
	.carCompare .tabs li {
		background-color: #dedede;
		border-bottom: 1px solid #fff;
		display: block;
		margin: 0;
		width: 100%;
	}
	.carCompare .tabs li:first-child {
		border-top: none;
	}
	.carCompare .tabs li a {
		color: #666666;
		display: block;
		font-size: 1.8em;
		margin: 0 10px;
		padding:10px 0;
	}

	.carCompare .tabs li:after {
		content: '';
		display: block;
		margin: auto;
		height: 1px;
		width: 0px;
		background: transparent;
		transition: width .5s ease, background-color .5s ease;
		position: absolute;
	}
	.carCompare .tabs li:hover:after {
		width: 100%;
		background-color: #ff0000;
	}
	.carCompare .tabs a:hover,
	.carCompare .tabs a.active {
		color: #ff0000;
	}
	.carCompare .tabs li span {
		border:0;
		font-weight: normal;
		padding: 0;
	}
	.carCompare .tabs li a.active span,
	.carCompare .tabs li a:hover span {
		background-color: #dedede;
		box-shadow: none;
		color: #ff0000;
	}
	.carCompare .tabs li a.active, 
	.carCompare .tabs li a:hover,
	.carCompare .tabs li a {
		background-color: #dedede;
	}
	/* Compare Page End */
	
	/* Contact Us page Start */
	.contactWay, 
	.contactBook { 
		width:100%; 
	}
	.contactWay,
	.contactUs .selectOpt {
		margin-bottom: 50px;
	}
	.contactWay h3 {
		margin-bottom: 30px;
	}
	.contactUs .selectOpt {
		margin-top: 53px;
	}
	/* Contact Us page End */

	.scrollArea {
		height: auto;
	}
	.homeGallery a.knowMore {
		top: 61%;
	}
	.carCompare .carList ul {
		float: left;
		width: 100%;
		margin-bottom:20px;
	}
	.carCompare .carList li {
		margin: 0 auto;
		margin-top: 10px;
	    text-align: center;
	    width: 55%;
	}
	.carCompare .carList li:first-child {
		margin-top: 0;
	}
	.carCompare .carList a {
		width: 100%;
	}
	.carCompare .carList .carName {
		display: block;
	}
	.carCompare .carList .carName {
		padding-bottom: 30px;
	}
	
	.sitemap li {
		float: none;
	}
	.sitemap li.row li {
		margin-bottom: 10px;
		margin-left: 0;
		width: 100%;
	}

	/* Feature compare table Start */
	.featureCompare .selectOption {
		display: block;
		text-align: center;
	}
	.featureCompare .optionFeature {
		background-color: #fff;
		padding: 20px 0;
		position: relative;
	}
	.featureCompare .selectOption a {
		background-color: #f00000;
  
	    background: -webkit-radial-gradient(circle, #ed0000 75%, #850000); /* Safari 5.1+, Chrome 10+ */
	    background: -moz-radial-gradient(circle, #ed0000 75%, #850000); /* Firefox 3.6+ */
	    background: -ms-radial-gradient(circle, #ed0000 75%, #850000); /* IE 10 */

		border: 2px solid #666;
		color: #fff;
		display: inline-block;
	    font-size: 1.8em;
		margin-left: 1%;
	    padding: 10px 0;
	    text-decoration: none;
	    text-transform: uppercase;
	    width: 81%;
	}
	.featureCompare .selectOption a span {
		background: url(../images/arrow_select_white.png) no-repeat scroll 95% center;
		display: block;
	}
	.featureCompare .tabs {
		background-color: #fff;
		border: 1px solid #666;
		border-top: 0;
		border-bottom: 0;
		display: none;
		left: 10%;
		margin: 0 auto;
		position: absolute;
		width: 80.8%;
		z-index: 9;
	}
	.featureCompare .tabs li {
	    background-color: #dedede;
	    border-bottom: 1px solid #fff;
	    display: block;
	    margin: 0;
	    width: 100%;
	}
	.featureCompare .optionFeature .tabs li img {
		display: none;
	}

	.featureCompare .optionFeature .tabs li a {
		background-color: #dedede;
	    color: #000;
	    display: block;
	    font-size: 1.8em;
	    font-weight: normal;
	    height: auto;
	    margin: 0;
	    padding: 10px 0;
	    text-decoration: none;
	    text-transform: uppercase;
	}

	.featureCompare .optionFeature .tabs a:hover, 
	.featureCompare .optionFeature .tabs a.active {
		background-color: #dedede;
		box-shadow: none;
	    color: #ff0000;
	}
	.featureCompare .tabs li:after {
	    background: none repeat scroll 0 0 transparent;
	    content: "";
	    display: block;
	    height: 1px;
	    margin: auto;
	    position: absolute;
	    transition: width 0.5s ease 0s, background-color 0.5s ease 0s;
	    width: 0;
	}
	.featureCompare .tabs li {
	    background-color: #dedede;
	    border-bottom: 1px solid #fff;
	    display: block;
	    margin: 0;
	    width: 100%;
	}

	.featureCompare .tabs li:hover:after {
	    background-color: #ff0000;
	    width: 100%;
	}

	.featuresCompare .engOptTable.listCompare {
		border-top: 2px solid #cfd3d7;
	}
	/* Feature compare table End */


		.colorVariant .colorOption li {
			 height: 33px;
    		 line-height: 15px;
	
			-webkit-transform: skew(0deg);
			-moz-transform: skew(0deg);
			-ms-transform: skew(0deg);
			-o-transform: skew(0deg);
			transform: skew(0deg);
		}
		.colorVariant .colorOption li:nth-of-type(4) {
			line-height: 30px;
		}
		.colorVariant .colorOption li a {
			padding: 0 5px;
    		width: 60px;
		}
		.colorVariant .colorOption li a span {
			font-size: 1em;

			-webkit-transform: skew(0deg);
			-moz-transform: skew(0deg);
			-ms-transform: skew(0deg);
			-o-transform: skew(0deg);
			transform: skew(0deg);
		}
		.newsReview .carDetails p {
			font-size: 1.5em;
		}
		.confidence-list .title {
			width: 50%;
			font-size: 1.4rem;
		}
		.confidence-list ul li span.bull {
			width: 5%;
		}
		.banner-333 {
			padding-bottom: 35px;
			float: left;
		}
		.banner-333 img {
			width: 100%;
			float: left;
		}
		.banner-333 img.car {
			position: inherit;
		}
		.brochure-333 p {
			padding: 0 175px;
		}
		.confLink {
			height: 85px;
			position: absolute;
			right: 119px;
			top: 36px;
			width: 97px;
			z-index: 1001;
		}
}

@media screen and (max-width:710px){
	.homeGallery .thumb li {
		width: 20%;
	}
}

@media screen and (max-width:640px){
	.tableWrapper,
	.priceResult {
		width: 98%;
		overflow-x: auto;
	}
	.reviewsList p{
		width: 100%;
		margin-bottom: 15px;
	}

	.accordion li h3.question a {
		padding: 15px 7% 15px 2%;
		width: 91%;
	}
	table.specsList th, table.featuresTable th{
		padding: 8px 1px 8px 2px;
	}
	/* Contact Us page Start */
	.contactWay .option1, 
	.contactWay .option2 {
		padding:0;
		width:100%; 
	}
	.contactWay .option2 {
		border-left:0;
		border-top: 1px solid #cccccc;
		margin-top:25px;
		padding-top:25px;
	}
	.contactWay .seprator {
		display:none;
	}
	.contactBook {
		border-top: 1px solid #cccccc;
		padding-top:25px;
	}
	.contactWay {
		margin-bottom: 25px;
	}
	.innerHero .pageCenter h2 {
		font-size: 2.2em;
		padding:10px;
	}
	/* Contact Us page End */

	.thumbWrapper {
		display: none;
	}

	.homeGallery .thumb li img {
		display: none;
	} 
	.homeGallery .thumb li a:after,
	.homeGallery .thumb li a.active:after {
		display: none;
	}
	.homeGallery .thumb ul {
		margin-bottom: 0;
	}
	.homeGallery .thumb {
		bottom: 10px;
		position: absolute;
		text-align: right;
	}
	.homeGallery .thumb li {
		margin-right: 5px;
		height: 10px;
	    width: 10px;
	}
	.homeGallery .thumb li a {
		background-color: #fff;
	    display: inline-block;
	    height: 10px;
		width: 10px;
	}
	.homeGallery .thumb li a.active {
		background-color: #ff0000;
	}
	.homeGallery a.knowMore {
		top: 75%;
	}	
	
	/*Pricing Page*/
	.priceForm ul li {
		display: block;
		margin-left: 0;
		margin-bottom: 10px;
	}
	.priceForm ul li,
	.priceForm ul li select {
		width: 100%;
	}
	.resultTable tr th {
		font-size: 1.5em;
	}
	.resultTable tr td {
		font-size: 1.2em;
	}
	.priceForm .btn_submit {
		margin-right: 0;
	}
	.tableWrapper .compair {
		overflow-x: scroll;
		width: 640px;
	}

	/* Test Drive */
	.testDriveForm,
	.priFeature {
		float: none;
		width: 100%;
	}
	.priFeature {
		margin-top: 20px;
		text-align: center;
	}
	.featureItems ul li {
		float: none;
	}
	.testDriveForm {
		overflow: hidden;
	}
	.testDriveForm .btn_submit {
		margin-right: 10px;
		margin-bottom: 15px;
	}
	.featuresCompare .engOptTable {
		width: 640px;
	}
		.featuresCompare .tableWrapper .engOptTable {
		margin-bottom: 20px;
	}

	.featureItems ul li span{
		margin-left: 4px;
	}
	.audio-player1 {
		background: url(../images/bg_player_small.png) no-repeat scroll left top;
		width: 320px;
	}
	.lab .audio-player1 {
	    bottom: 0;
	    height: 79px;
	    left: 0;
	    /*margin-top: -31px;*/
	    position: absolute;
	    right: 0;
	    top: 50%;
	    overflow: hidden;
	}
	.audio-player1 .mejs-controls .mejs-play button, 
	.audio-player1 .mejs-controls .mejs-pause button {
		background: url(../images/btnplaypause_small.png) no-repeat scroll left top;
		height: 25px;
		left: 25px;
		top: 19px;
	}
	.audio-player1 .mejs-playpause-button {
		background: url(../images/player_seprator.png) no-repeat scroll 50px 10px;
	}
	.audio-player1 .mejs-controls .mejs-pause button { 
		background-position: 0 -25px; 
	}
	.audio-player1 .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total {
		height: 12px;
	}
	.audio-player1 .mejs-controls div.mejs-horizontal-volume-slider {
		right: 20px;
		top: 22px;
	}
	.audio-player1 .mejs-controls .mejs-time-rail span {
		top: 28px;
	}
	.audio-player1 .mejs-controls .mejs-time-rail .mejs-time-total {
		width: 150px !important;
	}
	.audio-player1 .mejs-controls .mejs-time-rail span {
		width: 150px;
	}
	.audio-player1 .mejs-controls .mejs-time-rail span {
		left: 65px;
	}
	.audio-player1 .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total {
		width: 45px;
	}
	.audio-player1 .mejs-controls .mejs-mute button, 
	.audio-player1 .mejs-controls .mejs-unmute button {
		right: 70px;
    	top: 20px;
	}
	.audio-player1 .mejs-controls {
		background: url(../images/player_seprator.png) no-repeat scroll 225px 12px;
		height: 66px;
	}

	.audio-player .mejs-controls .mejs-play button, 
	.audio-player .mejs-controls .mejs-pause button {
	    background: url(../images/playpause_small.png) no-repeat scroll left top;
	    height: 175px;
	    left: 7px;
	    top: 32px;
	    width: 175px;
	}
	div.audio-player {
		width: 175px;
	}
	.lab .audio-player {
	    bottom: 0;
		margin-top: -148px;
	    left: 0;
	    position: absolute;
	    right: 0;
	    top: 50%;
	}
	.audio-player .mejs-controls .mejs-pause button { 
		background-position: left -175px; 
	}
	.lab .audio-player .helpTxt {
		margin-left: -27px;
	    margin-top: -95px;
	    width: 252px;
	}

	.selectSchdule,
	.vanueIndicator{
		float: none;
		width: 98%;
	}

	.revotron .primaryFeatures h2 {
		padding: 5px 0;
	}
	.revotron .primaryFeatures {
		margin-top: -40px;
		padding-bottom: 0;
	}
	.revotron .featuresPod {
		padding-top: 30px;
	}
	

	/* Emi Calculator */
	.emiSteps .cal1,
	.emiSteps .cal2{
		float: none;
		width: 98%;
		margin-right: 0;
	}
	.emiSteps .cal1{
		margin-bottom: 25px;
	}
	.emiSteps h3{
		margin-left: 30px;
	}
	.finEnqBox, .finEnqBox:first-child{
		float: none;
		width: 90%;
		margin: 0 auto;
		clear: both;
		margin-bottom: 20px;
	}
	.carGroup{
		text-align: center;
	}

	.revotron .primaryFeatures .disText{
		margin-bottom: 15px;
	}
	.confidence-list ul li {
		font: 0.9rem "Arial";
	}
	.confidence-list ul li span.bull {
		width: 2%;
	}
	.brochure-333 p {
		padding: 0 100px;
	}
	.confLink{
		height: 70px;
		position: absolute;
		right: 100px;
		top: 31px;
		width: 80px;
		z-index: 1001;		
	}
}

@media screen and (max-width:480px){
	/*.heroBanner .thumb {
		display: none;
	}*/
	.heroBanner .thumb {
		width: auto;
	}
	.heroBanner .thumb li {
		height: 10px;
		width: 10px;
	}
	.heroBanner .thumb li {
		border: 0;

	-webkit-transform: skew(0deg);
    -moz-transform: skew(0deg);
    -ms-transform: skew(0deg);
    -o-transform: skew(0deg);
    transform: skew(0deg); 

	}
	.heroBanner .thumb a {
		background-color: #fff;
		display: inline-block;
		height: 10px;
		width: 10px;
	}
	.heroBanner .thumb a.active {
		background-color: #ff0000;
	}
	.heroBanner .thumb a img,
	.heroBanner .thumb a span {
		display: none;
	}
	.newsReview .carDetails {
		text-align: center;
	}
	.newsReview .carDetails img {
		margin-bottom: 5%;
		margin-right: 0;
		float: none;
		display: inline-block;
	}
	.primaryFeatures h2,
	.primaryFeatures .contentArea .relInfo h2,
	.zestBornWrap h2,
	.newsReview .secBtm h2,
	.homeGallery h2{
		font-size: 2.8em;
	}

	.featuresBanner .heroBlurb {
		width: 70%;
		padding: 2% 3%;
		top: 36%;
	}
	.featuresBanner .heroBlurb h2 {
		padding-bottom: 0;
		font-size: 2.0em;
		line-height: 25px;
	}
	.featuresBanner .heroBlurb p {
		font-size: 1.4em;
	}

	.featuresBanner .scrollIcon {
		margin-top:-54px;
	}

	.videoHero .pageCenter h2,
	.vgContainer h3 {
		font-size: 2.5em;
	}

	.contactUs .selectOpt {
		margin-bottom: 30px;
	}

	.accordion li h3.question a {
		padding: 15px 12% 15px 2%;
		width: 86%;
	}

	.homeGallery a.knowMore {
		font-size: 1.2em;
		padding: 5px 20px;
		top: 69%;
	}
	
	.colorVariant .colorOption {
		margin-top: 10px;
	}

	.videoFilter select{
		width: auto;
	}
	.zestFeatures .listFeatures .blockBanner h3,
	.zestBornHistory .listTopics .blockBanner h3 {
		padding-bottom: 0;
		padding-left: 0;
		position: inherit;
	}
	.revotron .primaryFeatures {
		margin-top: 0;
	}
	.revotron .featuresPod {
		padding-top: 10px;
	}
	.innerHero .pageCenter {
		position: inherit;
	}
	.innerHero .pageCenter h2 {
		padding: 10px 5px;
	}
	.intro {
		padding-top: 15px;
	}

	.colorVariant .colorOption li {
		height: 15px;
		line-height: 13px;

		-webkit-transform: skew(0deg);
		-moz-transform: skew(0deg);
		-ms-transform: skew(0deg);
		-o-transform: skew(0deg);
		transform: skew(0deg);
	}
	.colorVariant .colorOption li { 
		border:2px solid #ffffff;
	}
	.colorVariant .colorOption li a {
		border: none;
		width: 40px;
	}
	.colorVariant .colorOption li a span {
		font-size: 0;

		-webkit-transform: skew(0deg);
		-moz-transform: skew(0deg);
		-ms-transform: skew(0deg);
		-o-transform: skew(0deg);
		transform: skew(0deg);
	}

	.lab .audioPlayer {
		margin-top: 0;
	}
	.lab .audio-player1 {
		z-index: 9;
	}
	.lab .info p {
		font-size: 1.1em;
	}
	.lab .info h2 {
		display: none;
	}
	.lab .audio-player1 {
		margin-top: -74px;
	}
	.audio-player .mejs-controls .mejs-play button, 
	.audio-player .mejs-controls .mejs-pause button {
		top: 40px;
	}
	.lab .audio-player .helpTxt {
		margin-top: -97px;
	}
	.lab .audio-player .helpTxt {
		font-size: 1em;
		line-height: 12px;
	}
	.revotron .primaryFeatures .contentArea h3 {
		line-height: 24px;
		text-align: center;
	}
	.revotron .primaryFeatures .contentArea .imgPanel {
		width: 85%;
	}
	.revotron .primaryFeatures .techCenterContWrapper section {
		padding-left: 10px;
		padding-right: 10px;
	}
	.revotron .jspHorizontalBar { 
		display: none !important; 
	}
	.revotron .primaryFeatures {
		padding-bottom: 0;
	}

	.emiFields, .priceCol{
		float: none;
		width: 98%;
		margin-right: 0;
	}
	.enqFields .form-group {
		width: 100%;
	}
	.enqFields textarea {
		width: 92%;
	}
	.emiFields input{
		width: 94%;
	}
	.revotron .bx-wrapper .bx-prev {
		left:4px;
	}
	.revotron .bx-wrapper .bx-next {
		right:-15px;
	}
	.colorVariant .colorOption {
		margin-top: 0;
	}
	.confidence-list .title {
		width: 100%;
		font-size: 1.4rem;
	}
	.confidence-list ul li span.bull {
		width: 5%;
	}
	.brochure-333 p {
		border: 0;
		padding: 0;
	}
	.brochure-333 a {
		font-size: 1em;
	}
	.confLink {
		 height: 32%;
		position: absolute;
		right: 14%;
		top: 17px;
		width: 16%;
		z-index: 1001;
	}

}

@media screen and (max-width:320px){
	.featuresBanner .heroBlurb{
		display: none;
	}
	.innerHero .pageCenter h2{
		padding: 10px 20px;
    	font-size: 2.0em;
	}
	.accordion li h3.question a {
		padding: 15px 12% 15px 2%;
		width: 86%;
	}
	.homeGallery a.knowMore {
		top: 67%;
	}
	
	
	.bx-wrapper .bx-controls-direction a {
	    height: 32px;
	    margin-top: -15px;
	    width: 32px;
	}
	.bx-wrapper .bx-prev {
		background: url(../images/icon_tablet_thumb_prev.png) no-repeat 0 0;
	}
	.bx-wrapper .bx-next {
		background: url(../images/icon_tablet_thumb_next.png) no-repeat 0 0;
	}

	.colorVariant .colorOption {
		margin-top: 0px;
	}

	.accsList ul li{
		width: 99%;
	}
	.brochure-333 a {
		font-size: 0.7rem;
		padding: 10px 20px;
	}
	.confLink {
		height: 37px;
		position: absolute;
		right: 48px;
		top: 14px;
		width: 41px;
		z-index: 1001;
	}
	
}
@media (min-width:320px) and (max-width:479px) { 
	.colorVariant .colorOption li a {
		border: none;
		width: 21px;
	}
	.lab .audio-player1 { margin-top:-10px; }
	.colorVariant .colorOpt {
		top: 1%;
	}
}
@media (min-width:481px) and (max-width:599px) { 
	.colorOption ul li { display:block !important; border:2px solid #ffffff !important; overflow:hidden; }
	.colorOption ul li a { display:block !important; border:none !important; width:55px !important; padding:0 3px !important; }
	.colorOption ul li a span { display:block !important; font-size:0.8em !important; }
	
}